import { TiniElement } from 'tinijs';
export declare class IconSliders2VerticalComponent extends TiniElement {
    static readonly defaultTagName = "icon-sliders2-vertical";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
